<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>Задание 2</title>
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <meta charset="utf-8">
     <meta name="generator" content="Мой чудесный сайт">
  </head>
  <body>
    <header >
      <span style="font-size: larger;font-weight: bolder;"> Мой чудесный сайт</span>
          <img style="float:left; margin:10px; width:100px; height:100px;" src="https://i.pinimg.com/736x/84/70/76/847076bb700251c2afe33ee1ef2e70b9.jpg"  alt="logo"/>
    </header>
    <nav class="layer">
        <a href="#links"> Список ссылок</a>
        <a href="#table"> Таблица</a> 
        <a href="#forma"> Форма</a>
    </nav>

   <div class="br">
    <h2> Список ссылок</h2>
    <ol>
      <li> <a href="http://example.com/ "> абсолютная гиперссылка на главную страницу сайта example.com</a></li>
      <li> <a href="http://example.com/ "> абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
      <li> <a href="ftp://example.com/1/">ссылка на файл на сервере FTP без авторизации </a></li>
      <li> <a href="ftp://user:password@example.com/1/"> ссылка на файл на сервере FTP с авторизацией</a></li>
      <li> <a href="https://html5book.ru/hyperlinks-in-html/#part3"> ссылку на фрагмент страницы некоторого сайта</a></li>
      <li> <a href="#flag"> cсылка на фрагмент с текущей страницы</a></li>
      <li> <a href="https://www.onlinestores.com/holiday-windsocks.html?_bc_fsnf=1&Product+Type=Windsocks"> ссылка с двумя параметрами в URL </a></li>
      <li>Список ссылок основной навигации
          <ul>
              <li><a href="https://html5book.ru/html-html5/" title="Ссылка на главную страницу">Главная страница</a></li>
              <li><a href="https://html5book.ru/osnovy-html/#part2" title="Ссылка на внутреннюю страницу">Внутренняя страница</a></li>
          </ul>
      </li>
      <li> <a> Ссылка без href</a></li>
      <li> <a href=""> ссылка с пустым href</a></li>
      <li> <a href="https://kubsu.ru/" rel="nofollow"> ссылка, по которой запрещен переход поисковикам</a></li>
      <li> <!--noindex--><a href="https://kubsu.ru/"></a><!--/noindex--> ссылка,запрещенная для индексации поисковиками</li>
      <li>Это контекстная ссылка <a href="https://html5book.ru/hyperlinks-in-html/">  Основы html</a> все о контекстных ссылках</li>
      <li> <a href="http://s.chida.gitlab.io/web2.2/" ><img src="https://www.sunhome.ru/i/wallpapers/244/vozvraschenie-navsegda.orig.jpg" width="400" height="200" alt="ссылка-картинка"></a></li>
      <li> <img src="https://zarabotat-na-sajte.ru/uroki-html/img/primer-kartu-izobrazheniy-1.jpg" usemap="#picture" alt="Фигуры">
      <map name="picture">
        <area href="https://kubsu.ru/" shape="circle" coords="61,111,21" alt="Круг" title="Круг">
        <area href="https://kubsu.ru/" shape="rect" coords="100,15,162,77" alt="квадрат" title="квадрат">
        <area href="https://kubsu.ru/" shape="rect" coords="20,20,71,61" alt=" Прямоугольник" title="Прямоугольник">
      </map></li>
      <li> <a href="page.html"> относительная на страницу в текущем каталоге </a></li>
      <li> <a href="about/page.html">относительная ссылка на страницу в каталоге about</a></li>
      <li> <a href="../page.html">относительная ссылка на страницу в каталоге на уровень выше текущего</a></li>
      <li> <a href="../../page.html"> относительная ссылка на страницу в каталоге на 2  уровеня выше текущего</a></li>
      <li> <a href="/page.html">сокращённная ссылка на главную страницу </a></li>
      <li> <a href="/page.html/news">сокращённная ссылка на внутренную страницу </a></li>
    </ol>
    <h2> Таблица</h2>
    <table >
      <tr><th> Элемент</th><th> Тег</th><th> Отображение</th>
        <tr class="even3"><td colspan="3"> Основные элементы HTML</td></tr>
        <tr class="even"><td>Параграф</td><td>р</td><td>блочный</td></tr>
        <tr class="even1"><td>Заголовок 1-ого уровня</td><td>h1</td><td>блочный</td></tr>
        <tr class="even"><td>Заголовок 2-ого уровня</td><td>h2</td><td>блочный</td></tr>
        <tr class="even1"> <td>Заголовок 3-ого уровня</td><td>h3</td><td>блочный</td></tr>
        <tr class="even"><td>Картинка</td><td>img</td><td>строчный</td></tr>
        <tr class="even1"><td>Адаптивная Картинка</td><td>picture</td><td>строчный</td></tr>
        </table>
    <h2> Форма</h2>
    <form action="web"
    method="POST">

    <label>
    Ваше имя: <br />
    <input name="field-name-1"
    value="Введите имя" />
    </label><br />

    <label>
    Ваш email:<br />
    <input name="field-email"
    value=" Здесь должен быть ваш email"
    type="email" />
    </label><br />

    <label>
    Ваша дата рождения:<br />
    <input name="field-date"
    value=""
    type="date" />
    </label><br />

    Пол:<br />
    <label><input type="radio" checked="checked"
    name="radio-group-1" value="Значение1" />
    Женский</label>

    <label><input type="radio"
    name="radio-group-1" value="Значение2" />
    Мужской</label><br />

    Количество конечностей:<br/>
    <input type="radio"
    name="radio-group-1" value="от 1-3"/>
    От 1-3
   <input type="radio"
    name="radio-group-1" value="от 3-6"/>
    От 3-6
   <input type="radio"
   name="radio-group-1" value="Не уверен(а)"/>
    Не уверен(а)
   <br/>
   <input type="radio"
   name="radio-group-1" value="Не уверен(а)"/>
    Не считал(а)
   <br/>

   <label>
   Список сверхспособностей :
   <br />
   <select name="field-name-4[]"
   multiple="multiple">
   <option value="значение 1">Левитация</option>
   <option value="Значение 2" selected="selected">Телепатия</option>
   <option value="Значение 3" selected="selected"> Видеть будущее</option>
   <option value="Значение 4" selected="selected">Сдать дискретку на 5</option>
   </select>
   </label>
   <br />

   <label>
    Биография:<br />
    <textarea name="field-name-2"> Расскажите немного о себе</textarea>
    </label><br />
   <br/>
    <input type="checkbox" name="Check"/>
            С контрактом ознакомлен<br/>
    <input type="submit" value="Отправить"/>
    </form>
</div>
    <footer>
      <span>(c)Софья Чида</span> <time datetime="2020">2020</time>
    </footer>
  </body>
</html>


